1
1
1
1
1
1
50
90
0
603
12
10
None
o
p
k
l
n
m
u
i
4
Quake 4 FastStart
20
20
Yes
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
None
